#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-hlint-plugin-1.0.1.0-CmO4n0vvSSYFuPbROBQpVE
key:                  hls-hlint-plugin-1.0.1.0-CmO4n0vvSSYFuPbROBQpVE
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see Haskell Language Server Readme (https://github.com/haskell/haskell-language-server#readme)

category:             Development
abi:                  2e96f7c030a265ee1a8e7a5cbd011960
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hls-hlint-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hls-hlint-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/hls-hlint-plugin-1.0.1.0
hs-libraries:         HShls-hlint-plugin-1.0.1.0-CmO4n0vvSSYFuPbROBQpVE
depends:
    Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    apply-refact-0.9.3.0-AvT1yK5dhIG3SIiBdo02Uj base-4.14.2.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.4.1
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw deepseq-1.4.4.0
    directory-1.3.6.0 extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    filepath-1.4.2.1 ghc-8.10.5
    ghc-exactprint-0.6.4-1ICrkMoFLbKFKilLbYoicd
    ghcide-1.4.0.1-DM2bbRuSxePBXNMy140RZQ
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    hlint-3.2.7-3EGQPCUEscH1cv5kVHNuAk
    hls-plugin-api-1.1.0.2-3kA08zfkoJ93tQ43WlvAJ0
    hslogger-1.3.1.0-JJq8ZbgmQqy1x1DwsQpluT
    lens-5.0.1-35rFO49duny9UmEBJRCnDB
    lsp-1.2.0.0-6eAGlPh5W6dH5mIEpaAMKr
    regex-tdfa-1.3.1.1-GKHvEQcFLVkJ8X6kzhWyIo
    temporary-1.3-BDoGPG2fF5P3MQeO1JQscK text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

